<!DOCTYPE html>
<html>
	<head>
		<meta name="viewport" content="width=device-width, initial-scale=1">
		{asset name='Head'}
	</head>
	<body id="{$BodyID}" class="{$BodyClass}">
		<header>
			{logo}
			<h1>Game Making Social Forums.</h1>
			<nav>
				<ul> <!-- <li></li> inserted by Vanilla -->
					{activity_link}
					{discussions_link}
					{dashboard_link}
					{inbox_link}
					{profile_link}
					{signinout_link}
				</ul>
			</nav>
		</header>
		<main>
			<nav>
				<p>Path: {breadcrumbs}</p>
			</nav>
			{asset name="Content"}
		</main>
		<aside>
			{searchbox}
			{asset name="Panel"}
		</aside>
		<footer>
			<ul>
				<li><a href="https://gamemaking.social/">gamemaking.social</a></li>
				<li><a href="https://gamemaking.tools/">gamemaking.tools</a></li>
				<li><a href="https://github.com/ryliejamesthomas/vanilla-theme-fancy-gms">Theme repo on Github</a></li>
			</div>
		</footer>
	</body>
</html>
